## Explode

Toolbar / Icon:
Menu: Block > Explode
Shortcut: X, P
Commands: explode | xp

### Description

Converts block references, polylines, splines, ellipses, texts, dimensions and hatches into more basic entities. Dimensions are split up into lines, triangles and text entities. Text entities are split into polylines (or lines, arcs and splines). Splines are converted into polylines with tangentially connected arc segments. Ellipses are converted into polylines with arc segments. Polylines are split up into loose segments. Hatches are split up into lines. Solid fills are converted to the outline of the solid fill.

### Usage

1. Select the entities you want to explode.
2. Launch this tool to explode the selected entities.
3. Repeat step 2 to further break up the selected entities if desired. If an entity cannot be further broken up, it remains unchanged.